Subject: Re: Locking files / git

From: Thomas Koch <[email-masked]>
Date: Wed, 18 Sep 2013 21:06:04 +0200

On Tuesday, September 17, 2013 09:45:26 PM Nicolas Adenis-Lamarre wrote:
> Ooops. It seems that each time somebody says these two words together,
> people hate him, and he is scorned by friends and family.

See the thread "intend-to-edit flag" for one implementation idea:

http://git.661346.n2.nabble.com/intend-to-edit-flag-td7591127.html